#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptonite-conduit
version: 0.2.2
id: cryptonite-conduit-0.2.2-1d20wY95ExS9laPOya2Xgj
key: cryptonite-conduit-0.2.2-1d20wY95ExS9laPOya2Xgj
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: https://github.com/haskell-crypto/cryptonite-conduit
synopsis: cryptonite conduit
description:
    Conduit bridge for cryptonite
    .
    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Cipher.ChaChaPoly1305.Conduit Crypto.Hash.Conduit
    Crypto.MAC.HMAC.Conduit Crypto.PubKey.ECIES.Conduit
abi: d19864dfb96599076c45ed93d495be42
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/cryptonite-conduit-0.2.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/cryptonite-conduit-0.2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/cryptonite-conduit-0.2.2
hs-libraries: HScryptonite-conduit-0.2.2-1d20wY95ExS9laPOya2Xgj
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    conduit-1.2.12.1-DgvewvywWCGCK3C7qug7gW
    conduit-extra-1.2.0-2twq09DKhQo94WyFHzSmTO
    cryptonite-0.24-EPbi0P2shFM6674a2VpBE9
    exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV
    memory-0.14.9-AQUrr5dF0nV994F583HdFJ
    resourcet-1.1.9-2fG0WsJxRSp4ffINDyRipb transformers-0.5.2.0
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             conduit-1.2.12.1-DgvewvywWCGCK3C7qug7gW=bf9076ef6c3a56e752397d358e08ff18
             conduit-extra-1.2.0-2twq09DKhQo94WyFHzSmTO=968eecf12265272ec12eb861ba7436f7
             cryptonite-0.24-EPbi0P2shFM6674a2VpBE9=ad6e802a541fc646db7950285912403a
             exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV=488626f806840161fa9e32c70677324e
             memory-0.14.9-AQUrr5dF0nV994F583HdFJ=008982010396ecb5861316ba65cfe759
             resourcet-1.1.9-2fG0WsJxRSp4ffINDyRipb=021395c33c225e303a80911ea54e0300
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
haddock-interfaces: /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

